<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.egf.producer.ui.source" version="0.2.1.201001081059" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		Copyright (c) 2009 Thales Corporate Services S.A.S.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/modeling/emft/updates/" label="%EMFTUpdateSiteName"/>
		<discovery url="http://download.eclipse.org/modeling/emf/updates/" label="%EMFUpdateSiteName"/>
		<discovery url="http://download.eclipse.org/modeling/emft/updates/" label="%EMFTUpdateSiteName"/>
	</url>
	<plugin id="org.eclipse.egf.producer.ui.source" version="0.2.1.201001081059"    />
</feature>
